/* Internode Stylesheet - for ver 5 and 6 Browsers */
/* Copyright Agile Pty. Ltd. 2003                  */
/* Produced by: Michael Kratz 06/08/2003           */

/* redefine body tag, this is different for older browsers */

	body {
		padding:			0px;
		margin:				0px;
		border:				0px;
	}

/* redefine for bulleted lists, the margins are different for older and newer browsers */

	li {
		margin-bottom:		0.9em;
		margin-top:			0.9em;
	}
	
	hr {
		height:				1px;
	}
	
/* Headings */
	
	h1 {
		font-size:			1.6em;
		}

	h2 {
		font-size:			1.5em;
		margin-top:			1em;
		margin-bottom:		1em;
	}
	
	h3 {
		font-size:			1.25em;
		margin-top:			1em;
		margin-bottom:		1em;
	}

	h4 {
		font-size:			1.2em;
		margin-top:			1em;
		margin-bottom:		1em;
		font-style:			italic;
	}
	
	h5 {
		font-size:			1.1em;
		margin-top:			1em;
		margin-bottom:		1em;
	}

	h6 {
		font-size:			1.0em;
		margin-top:			1em;
		margin-bottom:		1em;
	}
	
/* Page Content Box Border (doesnt work with old browers)*/
	
/*	div.content-box {
		border:				1px solid #CC0000;
	}*/

/* Page Footer for Copyright */
/* Size varies for older and newer browsers */

	.copyright {
		font-size:			11px;
	}

	.small-text {
		font-size:			10px;
	}

	input.print-button {
		font-size:			14px;
		font-family:		Arial, Helvetica, sans-serif;
		color:				#003399;
		text-decoration:	none;
		margin:				0px;
		padding:			0px;
		font-style:			normal;
		font-weight:		bold;
		background-color:	#FFF1DD;
	}
	
	div.print-button {
		background-color:	#F3F3F3;
	}
	
		
	.form-button {
		font-size:			12px;
		font-family:		Arial, Helvetica, sans-serif;
		color:				#003399;
		text-decoration:	none;
		margin:				0px;
		padding:			0px;
		background-color:	#E9E9E9;
		font-style:			italic;
		font-weight:		bold;
		border:				1px solid #CC0000;
	}
	
	.form-field {
		font-size:			14px;
		font-family:		Arial, Helvetica, sans-serif;
		color:				#003399;
		text-decoration:	none;
		margin:				0px;
		padding:			0px;
		background-color:	#FFFFFF;
		font-style:			normal;
		font-weight:		normal;
		border:				1px solid #FF9900;
		text-align:			center;
	}
	
	.purple-back {
		background-repeat:	repeat-x;
	}
	
	.bluefade-back {
		background-repeat:	repeat-x;
	}